stgsy2.f(3)

NAME
stgsy2.f

SYNOPSIS

  Functions/Subroutines
subroutine stgsy2 (TRANS, IJOB, M, N, A, LDA, B, LDB, C, LDC, D, LDD, E, LDE, F, LDF, SCALE, RDSUM, RDSCAL, IWORK, PQ, INFO)
STGSY2 solves the generalized Sylvester equation (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.